Last Comment Bug 802343 - Port |Bug 557000 - Correctly set GCC_VERSION on mingw| and |Bug 797793 - Disable format warnings on mingw| to comm-central
: Port |Bug 557000 - Correctly set GCC_VERSION on mingw| and |Bug 797793 - Disa...
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Ian Neal
:
:
Mentors:
Depends on: 557000 797793
Blocks: 803854
  Show dependency treegraph
 
Reported: 2012-10-16 14:04 PDT by Ian Neal
Modified: 2012-10-29 11:25 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Merged port [Checked in: Comment 4] (1.12 KB, patch)
2012-10-20 09:38 PDT, Ian Neal
bugspam.Callek: review+
Details | Diff | Splinter Review

Description Ian Neal 2012-10-16 14:04:13 PDT
mozilla-central did some fixes for mingw which we should probably port:
Bug 557000 - Correctly set GCC_VERSION on mingw
Bug 797793 - Disable format warnings on mingw
Comment 1 Ian Neal 2012-10-20 09:38:41 PDT
Created attachment 673580 [details] [diff] [review]
Merged port [Checked in: Comment 4]

Merged port of the two patches
Comment 2 Mozilla RelEng Bot 2012-10-20 18:30:37 PDT
Try run for 4cbfffc382a5 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=4cbfffc382a5
Results (out of 37 total builds):
    exception: 26
    success: 7
    warnings: 2
    failure: 2
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/iann_cvs@blueyonder.co.uk-4cbfffc382a5
Comment 3 Mozilla RelEng Bot 2012-10-20 20:00:40 PDT
Try run for 3cdcbe17e798 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=3cdcbe17e798
Results (out of 11 total builds):
    success: 7
    warnings: 4
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/iann_cvs@blueyonder.co.uk-3cdcbe17e798
Comment 4 Ian Neal 2012-10-29 11:25:01 PDT
Comment on attachment 673580 [details] [diff] [review]
Merged port [Checked in: Comment 4]

http://hg.mozilla.org/comm-central/rev/aab3a6beb962

Note You need to log in before you can comment on or make changes to this bug.